#content ul.list {
  margin: 0 auto 10px;
  width: 95%;
}

#content ul.list li {
  margin-bottom: 20px;
}

section ul.list li img {
  display: block;
  max-width: 100%;
  margin: 0 auto 10px;
}

section ul.list li h2.ttl {
  background: #333;
  color: #fff;
  font-size: 120%;
  margin-bottom: 10px;
  padding: 5px 0;
  text-align: center;
}

section ul.list li h3.ttl {
  margin-bottom: 5px;
  padding: 5px;
}

section ul.list dl {
  border: 1px solid #ccc;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 24px;
}

section ul.list dl dt {
  background: #efefef;
  font-weight: 400;
  padding: 8px;
}

section ul.list dl dd {
  padding: 8px;
}

section ul.list li .comment {
  font-size: 16px;
  padding: 5px;
}
